-- Balrog/Misery Bubbled
ENT.id = 299

if CLIENT

ENT.anims = {
	{
		{{48,0},{0,0},-1}
	}
}

function ENT:think()
	if self.flags & NPCF.FLIP ~= 0
		self.my = math.cos(stage.time/20)/8
	else
		self.my = math.sin(stage.time/20)/8
	end
end

end
